# Product matching

Match the products your users typed in to the catalog. See [Product matching](/product-matching/).

- [List product matches](/api/operations/listproductmatches.md): `GET /v1/product-matches`
- [Send products for matching](/api/operations/createproductmatches.md): `POST /v1/product-matches`
- [Get a product match](/api/operations/getproductmatch.md): `GET /v1/product-matches/{matchId}`
- [Answer a product match question](/api/operations/replytoproductmatch.md): `PUT /v1/product-matches/{matchId}`
